#### PyKDE - Python Bindings for KDE

# class TDECModuleContainer |
Table of contents
Modules
tdeutils Classes
All Classes

Module | tdeutils
Class | TDECModuleContainer
Inherits | TDECModule

### methods

- TDECModuleContainer (parent, name, mods)

  returns a TDECModuleContainer instance
  Argument | Type | Default
  --- | --- | ---
  parent | TQWidget |
  name | char |
  mods | TQStringList |

- TDECModuleContainer (parent, name, mods = TQString ())

  returns a TDECModuleContainer instance
  Argument | Type | Default
  --- | --- | ---
  parent | TQWidget |
  name | char |
  mods | TQString | TQString ()

- addModule (module)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  module | TQString |

- defaults ()

  returns nothing

- finalize ()

  returns nothing

- load ()

  returns nothing

- save ()

  returns nothing